.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.App { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.App { flex-basis: unset; }


}


.lcggilv3 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #F3F3F3; background-size: cover; overflow-x: visible; overflow-y: visible; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.lcggilv3 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 20px; column-gap: 20px; height: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: auto; overflow-y: auto; width: 100vw; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.lcggilv3 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 2506px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: auto; overflow-y: auto; width: 100vw; flex-grow: unset; flex-basis: unset; }


}


.cp_qmvbtivb3 { display: flex; justify-content: start; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: fixed; bottom: unset; top: 0px; right: unset; left: 0px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px; padding-left: 20px; backdrop-filter: blur(20px); background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_qmvbtivb3 { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_qmvbtivb3 { flex-basis: unset; }


}


.cp_q934h21bb { display: flex; justify-content: center; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 10px; column-gap: 10px; width: 338px; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_q934h21bb { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_q934h21bb { flex-basis: unset; }


}


.cp_qrro8vciy { display: flex; justify-content: center; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 10px; column-gap: 10px; width: auto; height: 30px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 10px; padding-right: 4px; padding-bottom: 10px; padding-left: 4px; background-color: unset; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_qrro8vciy { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_qrro8vciy { flex-basis: unset; }


}


.cp_vfhgbib5p { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(57,57,57,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 14px; line-height: 25px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_vfhgbib5p { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_vfhgbib5p { flex-basis: unset; }


}


.cp_ya6qkrg3h { display: flex; justify-content: center; align-items: flex-start; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 26px; height: 26px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #ffffff; background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 32px; border-top-right-radius: 32px; border-bottom-right-radius: 32px; border-bottom-left-radius: 32px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: hidden; overflow-y: hidden; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_ya6qkrg3h { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_ya6qkrg3h { flex-basis: unset; }


}


.cp_em5qlqhg7 { display: block; width: 100%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: cover; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_em5qlqhg7 { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_em5qlqhg7 { flex-basis: unset; }


}


.cp_zgbs8q4nv { display: flex; justify-content: space-between; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 218px; height: 30px; max-width: unset; min-width: unset; position: relative; padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px; background-color: rgba(255,255,255,1); border-top-left-radius: 60px; border-top-right-radius: 60px; border-bottom-right-radius: 60px; border-bottom-left-radius: 60px; border-style: unset; cursor: pointer; box-shadow: unset; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_zgbs8q4nv { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_zgbs8q4nv { flex-basis: unset; }


}


.cp_bow7lwiob { display: block; width: 20px; height: 20px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-color: #F3F3F3; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: cover; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_bow7lwiob { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_bow7lwiob { flex-basis: unset; }


}


.cp_erizip06n { display: block; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(0,0,0,0.2); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 14px; line-height: 17px; font-family: pingFang SC,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_erizip06n { overflow-x: hidden; flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_erizip06n { overflow-x: hidden; flex-basis: 0px; }


}


.cp_hkcx8vdkc { display: flex; justify-content: start; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 60px; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; cursor: inherit; opacity: 1; overflow-x: auto; overflow-y: auto; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_hkcx8vdkc { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_hkcx8vdkc { flex-basis: 0px; }


}


.cp_j2qm3svr3 { display: flex; justify-content: start; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 30px; column-gap: 30px; width: 754px; height: 60px; max-height: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 24px; padding-bottom: 0px; padding-left: 24px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_j2qm3svr3 { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_j2qm3svr3 { flex-basis: unset; }


}


.cp_z4werqdr7 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_z4werqdr7 { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_z4werqdr7 { flex-basis: 0px; }


}


.cp_eq1t007e4 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(28,28,28,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_eq1t007e4 { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_eq1t007e4 { flex-basis: unset; }


}


.cp_bvdehxxxo { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_bvdehxxxo { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_bvdehxxxo { flex-basis: 0px; }


}


.cp_ztofeiees { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(28,28,28,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_ztofeiees { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_ztofeiees { flex-basis: unset; }


}


.cp_a31z3mspj { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_a31z3mspj { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_a31z3mspj { flex-basis: 0px; }


}


.cp_q9ajbzsar { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(28,28,28,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_q9ajbzsar { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_q9ajbzsar { flex-basis: unset; }


}


.cp_l6untswzg { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_l6untswzg { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_l6untswzg { flex-basis: 0px; }


}


.cp_x6vy6gjc3 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(28,28,28,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_x6vy6gjc3 { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_x6vy6gjc3 { flex-basis: unset; }


}


.cp_j5sxbmcxa { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_j5sxbmcxa { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_j5sxbmcxa { flex-basis: 0px; }


}


.cp_rgsaeqj0k { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(28,28,28,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_rgsaeqj0k { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_rgsaeqj0k { flex-basis: unset; }


}


.cp_dh6lp5gw9 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_dh6lp5gw9 { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_dh6lp5gw9 { flex-basis: 0px; }


}


.cp_fzgqw1nl1 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(28,28,28,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_fzgqw1nl1 { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_fzgqw1nl1 { flex-basis: unset; }


}


.cp_pjksizagk { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_pjksizagk { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_pjksizagk { flex-basis: 0px; }


}


.cp_jzkdvkofl { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(28,28,28,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_jzkdvkofl { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_jzkdvkofl { flex-basis: unset; }


}


.cp_kdou1ny5n { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow: unset; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_kdou1ny5n { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_kdou1ny5n { flex-basis: 0px; }


}


.cp_r5v00uunt { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(28,28,28,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_r5v00uunt { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_r5v00uunt { flex-basis: unset; }


}


.cp_xasosmfqb { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 539px) {.cp_xasosmfqb { flex-basis: 0px; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_xasosmfqb { flex-basis: 0px; }


}


.cp_gpvycz8ug { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(28,28,28,0.8); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19.2px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_gpvycz8ug { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_gpvycz8ug { flex-basis: unset; }


}


.cp_mvybn1qlz { display: flex; justify-content: start; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 10px; column-gap: 10px; width: 172px; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_mvybn1qlz { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_mvybn1qlz { flex-basis: unset; }


}


.cp_uua24p50e { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: transparent; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 22px; line-height: 26.4px; font-family: Youshe Header Heiti,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_uua24p50e { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_uua24p50e { flex-basis: unset; }


}


.cp_l89ub086f { display: block; width: 32px; height: 32px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: contain; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_l89ub086f { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_l89ub086f { flex-basis: unset; }


}


.cp_23ae48ce { width: 100%; height: 439px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_23ae48ce { flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_23ae48ce { flex-basis: unset; }


}


.lr1kgcd5 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 50px; padding-right: 0px; padding-bottom: 50px; padding-left: 0px; background-color: #F3F3F3; background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-color: #F3F3F3; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.lr1kgcd5 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 90%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.lr1kgcd5 { flex-basis: unset; }


}


.lr1kgpiy { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 80%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #F3F3F3; background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-color: #F3F3F3; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.lr1kgpiy { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.lr1kgpiy { flex-basis: unset; }


}


.cp_27048e2f { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 915px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #F3F3F3; background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-color: #F3F3F3; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_27048e2f { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_27048e2f { flex-basis: unset; }


}


.cp_65bc6713 { display: block; width: 100%; height: 100%; max-width: 1600px; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(255,255,255,0); background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-color: #F3F3F3; border-style: unset; box-shadow:  0px 0px 0px 0px #000000; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_65bc6713 { width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: 255px; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border-style: solid; box-shadow:  unset unset unset unset ; overflow: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_65bc6713 { width: 768px; height: 2037px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 462px; right: unset; left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow: auto; flex-grow: unset; flex-basis: unset; }


}


.cp_98e9133a { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 0px; column-gap: 0px; width: unset; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(243,243,243,0); background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: #F3F3F3; border-style: unset; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_98e9133a { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 0px; column-gap: 0px; width: unset; height: 233px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 0px; right: unset; left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_98e9133a { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 0px; column-gap: 0px; width: unset; height: 213px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 0px; right: unset; left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.cp_eb2ddd84 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 20px; column-gap: 20px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 50px; padding-right: 50px; padding-bottom: 50px; padding-left: 50px; background-color: #ffffff; background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: #F3F3F3; border-style: unset; cursor: inherit; box-shadow:  0px 10px 51px 10px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_eb2ddd84 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 10px; column-gap: 10px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 20px; padding-right: 0px; padding-bottom: 20px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_eb2ddd84 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 0px; column-gap: 0px; width: 337px; height: 433px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 51px; right: unset; left: 33px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.cp_3dbbb937 { display: block; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: default; opacity: 1; overflow-x: hidden; color: rgba(155,155,155,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 14px; line-height: 22px; font-family: pingFang SC,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; overflow: hidden; white-space: break-spaces; word-break: break-word; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_3dbbb937 { width: 80%; height: 24px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; cursor: inherit; overflow-x: hidden; font-size: 10px; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_3dbbb937 { width: 224px; height: 24px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 153px; right: unset; left: 7px; cursor: inherit; overflow-x: hidden; font-size: 12px; flex-grow: unset; flex-basis: unset; }


}


.cp_c0bade8c { display: block; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: default; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 20px; line-height: 16px; font-family: pingFang SC,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_c0bade8c { width: 80%; height: 33px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; cursor: inherit; overflow-x: hidden; font-size: 14px; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_c0bade8c { width: 224px; height: 33px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 119px; right: unset; left: 7px; cursor: inherit; overflow-x: hidden; font-size: 16px; flex-grow: unset; flex-basis: unset; }


}


.cp_5bd06485 { display: block; width: 142px; height: 142px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 69px; border-top-right-radius: 69px; border-bottom-right-radius: 69px; border-bottom-left-radius: 69px; border-color: #F3F3F3; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px #000000; object-fit: cover; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.cp_5bd06485 { width: 100px; height: 100px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; border-top-left-radius: 49px; border-top-right-radius: 49px; border-bottom-right-radius: 49px; border-bottom-left-radius: 49px; border-style: solid; cursor: inherit; box-shadow:  unset unset unset unset ; object-fit: fill; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.cp_5bd06485 { width: 243px; height: 115px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 0px; right: unset; left: 0px; flex-grow: unset; flex-basis: unset; }


}


.lcggilwy { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 300px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 60px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(74,74,74,0.2); background-size: cover; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 1.5px; border-top-right-radius: 1.5px; border-bottom-right-radius: 1.5px; border-bottom-left-radius: 1.5px; border-color: #F3F3F3; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px #000000; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.lcggilwy { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 194px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 60px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.lcggilwy { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: wrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 293px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 57px; right: unset; left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.lcggilxc { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #ffffff; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 36px; line-height: 40px; font-family: pingFang SC,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 539px) {.lcggilxc { width: 360px; height: 67px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; cursor: inherit; overflow-x: hidden; font-size: 18px; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 540px) and (max-width: 1023px) {.lcggilxc { width: 707px; height: 75px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 109px; right: unset; left: 30.5px; overflow-x: hidden; flex-grow: unset; flex-basis: unset; }


}
